package com.infoepoch.pms.dispatchassistant.domain.basic.store;


import com.infoepoch.pms.dispatchassistant.common.component.AbstractCriteria;

/**
 * 键值对查询条件
 */
public class KeyValueStoreCriteria extends AbstractCriteria {

    // 键
    private String key;
    private String prefix;

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }

    public String getPrefix() {
        return prefix;
    }

    public void setPrefix(String prefix) {
        this.prefix = prefix;
    }
}
